<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./index.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <h1 id="pageTitle">Login</h1>
    <form id="createPersonForm" class="form-horizontal" onsubmit="return login(event)">
        <fieldset class="group-border">
            <legend class="group-border">Personal Information</legend>

            <div class="form-group">
                <label for="username" class="col-sm-2 control-label">Username</label>
                <div class="col-sm-10">
                    <input id="username" class="form-control" type="text" placeholder="username" name="username">
                </div>
            </div>
            <div class="form-group">
                <label for="password" class="col-sm-2 control-label">Password</label>
                <div class="col-sm-10">
                    <input id="password" class="form-control" type="password" placeholder="password" name="password">
                </div>
            </div>
            <input class="send-button btn btn-primary btn-red" type="submit" value="Login">
        </fieldset>

        <div id="loginMessage"></div>




    </form>

    <script src="./login.js"></script>
</div>
</body>
</html>
